3.0 и WinterBoard

Пётр Баскаков
Постов в этой теме: 9

Непрочитанное сообщение 21 Январь 2010, 08:38

Ну да программ много.. А как посмотреть эти ресурсы?? Или сколько программ посоветуете оставить??
карим
Гуру
Постов в этой теме: 12
Сообщения: 560
Зарегистрирован: 21 Июнь 2009, 10:48

Непрочитанное сообщение 21 Январь 2010, 18:37

Пётр Баскаков писал(а):Ну да программ много.. А как посмотреть эти ресурсы?? Или сколько программ посоветуете оставить??
В сидии есть программа sbsetting это в своем роде менеджер задач. Показывает инфу о памяти запущ. приложениях и т.д.
Пётр Баскаков
Постов в этой теме: 9

Непрочитанное сообщение 21 Январь 2010, 18:53

Я установил ток не могу найти ее.. Куда она должна установиться???
карим
Гуру
Постов в этой теме: 12
Сообщения: 560
Зарегистрирован: 21 Июнь 2009, 10:48

Непрочитанное сообщение 21 Январь 2010, 20:10

Пётр Баскаков писал(а):Я установил ток не могу найти ее.. Куда она должна установиться???
Проведи по верхней части экрана и увидишь
Пётр Баскаков
Постов в этой теме: 9

Непрочитанное сообщение 25 Январь 2010, 05:43

Я установил sbsetting нажимаю на вернюю строчку экрана у меня появляется таблица от винте борда а снизу три выбора действия ok restart и help
Аватара пользователя
iko1kz
Уважаемый
Постов в этой теме: 8
Сообщения: 89
Зарегистрирован: 15 Апрель 2010, 16:47

Непрочитанное сообщение 15 Апрель 2010, 21:52

Никита Тушенцов писал(а):Качай темы через сидию ( у меня все шикарно работает) и не парься.
не могу установить винтербоард помогите....захожу в сидию нахожу винтербоард потом нажимаю инсталл .....начинается установка...... синяя линейка доходит до конца и тут начинается запарка..... пишет: error couldn,t configure pre-depend dpkg for grep, probably a dependency cycle. и предлогает нажать окей
карим
Гуру
Постов в этой теме: 12
Сообщения: 560
Зарегистрирован: 21 Июнь 2009, 10:48

Непрочитанное сообщение 15 Апрель 2010, 23:41

iko1kz писал(а):
Никита Тушенцов писал(а):Качай темы через сидию ( у меня все шикарно работает) и не парься.
не могу установить винтербоард помогите....захожу в сидию нахожу винтербоард потом нажимаю инсталл .....начинается установка...... синяя линейка доходит до конца и тут начинается запарка..... пишет: error couldn,t configure pre-depend dpkg for grep, probably a dependency cycle. и предлогает нажать окей
Какая прошивка у вас и модель аппарата? Какие проги ставили до этого и обновляли сидию? Это надпись говорит о какой-то проблеме с зависимостями
Аватара пользователя
iko1kz
Уважаемый
Постов в этой теме: 8
Сообщения: 89
Зарегистрирован: 15 Апрель 2010, 16:47

Непрочитанное сообщение 16 Апрель 2010, 15:55

карим писал(а):
iko1kz писал(а):
Никита Тушенцов писал(а):Качай темы через сидию ( у меня все шикарно работает) и не парься.
не могу установить винтербоард помогите....захожу в сидию нахожу винтербоард потом нажимаю инсталл .....начинается установка...... синяя линейка доходит до конца и тут начинается запарка..... пишет: error couldn,t configure pre-depend dpkg for grep, probably a dependency cycle. и предлогает нажать окей
Какая прошивка у вас и модель аппарата? Какие проги ставили до этого и обновляли сидию? Это надпись говорит о какой-то проблеме с зависимостями

IPhone 3g 8gb прошивка 3,0 .... как мне прошили при покупке ничего не сам не устанавливал ....приложения ставил в основном с апстора сидию не обновлял ни разу..... Wi-Fi дома установил не давно.... джейл сделан, стоит еще прога ICU..... До этого я попробовал скачать тему, пару тем скачал, а вчера снова попробовал скачать хоть что ли бо с сидии рингтон, тему...... и снова сидия пишет о том же.... что делать не пойму...а еще я заметил как только включаешь сидию выходит красное окно и пишет : your copy of cydia does not know what version it is, itself, running. Помогите разобраться заранее благодарю.
Аватара пользователя
iko1kz
Уважаемый
Постов в этой теме: 8
Сообщения: 89
Зарегистрирован: 15 Апрель 2010, 16:47

Непрочитанное сообщение 16 Апрель 2010, 21:45

карим писал(а):Никаких модов неставил. на голую 3.0 ради интереса пробовал такая же ерунда. А так работает нормально( все темы фунциклируют)
не могу установить винтербоард помогите....захожу в сидию нахожу винтербоард потом нажимаю инсталл .....начинается установка...... синяя линейка доходит до конца и тут начинается запарка..... пишет: error couldn,t configure pre-depend dpkg for grep, probably a dependency cycle. и предлогает нажать окей

IPhone 3g 8gb прошивка 3,0 .... как мне прошили при покупке ничего не сам не устанавливал ....приложения ставил в основном с апстора сидию не обновлял ни разу..... Wi-Fi дома установил не давно.... джейл сделан, стоит еще прога ICU..... До этого я попробовал скачать тему, пару тем скачал, а вчера снова попробовал скачать хоть что ли бо с сидии рингтон, тему...... и снова сидия пишет о том же.... что делать не пойму...а еще я заметил как только включаешь сидию выходит красное окно и пишет : your copy of cydia does not know what version it is, itself, running. Помогите разобраться заранее благодарю.
Аватара пользователя
iko1kz
Уважаемый
Постов в этой теме: 8
Сообщения: 89
Зарегистрирован: 15 Апрель 2010, 16:47

Непрочитанное сообщение 20 Апрель 2010, 18:31

iko1kz писал(а):
карим писал(а):Никаких модов неставил. на голую 3.0 ради интереса пробовал такая же ерунда. А так работает нормально( все темы фунциклируют)
не могу установить винтербоард помогите....захожу в сидию нахожу винтербоард потом нажимаю инсталл .....начинается установка...... синяя линейка доходит до конца и тут начинается запарка..... пишет: error couldn,t configure pre-depend dpkg for grep, probably a dependency cycle. и предлогает нажать окей

IPhone 3g 8gb прошивка 3,0 .... как мне прошили при покупке ничего не сам не устанавливал ....приложения ставил в основном с апстора сидию не обновлял ни разу..... Wi-Fi дома установил не давно.... джейл сделан, стоит еще прога ICU..... До этого я попробовал скачать тему, пару тем скачал, а вчера снова попробовал скачать хоть что ли бо с сидии рингтон, тему...... и снова сидия пишет о том же.... что делать не пойму...а еще я заметил как только включаешь сидию выходит красное окно и пишет : your copy of cydia does not know what version it is, itself, running. Помогите разобраться заранее благодарю.
всем привет подскажите хорошие темы....... просто не охотно методом тыка ставить и удалять всякое
Ответить